#!/bin/sh
echo 'name: mwc-random
version: 0.12.0.1
id: mwc-random-0.12.0.1-6150181fa129b5a3adc2cb4de368f6b4

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/mwc-random
package-url:
synopsis: Fast, high quality pseudo random number generation
description: This package contains code for generating high quality random
             numbers that follow either a uniform or normal distribution.  The
             generated numbers are suitable for use in statistical applications.
             .
             The uniform PRNG uses Marsaglia'\''s MWC256 (also known as MWC8222)
             multiply-with-carry generator, which has a period of 2^8222 and
             fares well in tests of randomness.  It is also extremely fast,
             between 2 and 3 times faster than the Mersenne Twister.
             .
             Compared to the mersenne-random package, this package has a more
             convenient API, is faster, and supports more statistical
             distributions.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.Random.MWC System.Random.MWC.Distributions
                 System.Random.MWC.CondensedTable
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/mwc-random-0.12.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/mwc-random-0.12.0.1
              /usr/local/lib
hs-libraries: HSmwc-random-0.12.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         primitive-0.5.0.1-15cdc8c11a54a78809b647af0c2975b3
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/mwc-random-0.12.0.1/html/mwc-random.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/mwc-random-0.12.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
